Bug 982914 - 8.4.1. Configuring 802.1x Security
8.4.1. Configuring 802.1x Security
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: networking-guide (Show other bugs)
devel
Unspecified Unspecified
high Severity unspecified
: ---
: ---
Assigned To: Stephen Wadeley
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 02:36 EDT by Ryan
Modified: 2016-06-07 15:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-07 15:29:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan 2013-07-10 02:36:47 EDT
Description of problem:


In section 7.4.1 under 'Procedure 7.8. For a wired connection...', '     

Procedure 7.9. For a wireless connection...':

The 'Network Connections' dialogue can be accessed via:

activities --> applications --> sundry --> network connections, or via nm-connection-editor

This is not specified at all in this section.
Comment 1 Ryan 2013-07-15 03:25:15 EDT
this is now section 8.4.1, and procedure 8.9
Comment 2 Stephen Wadeley 2014-03-21 06:49:56 EDT
Hello

This is now here:
http://docs.fedoraproject.org/en-US/Fedora_Draft_Documentation/0.1/html/Networking_Guide/sec-Configuring_Connection_Settings.html

Needs a another review, too many levels makes it hard ot find things.
I'll work on this.
Comment 3 Stephen Wadeley 2015-02-14 11:53:28 EST
Hello


For Fedora 21 this is now here:

http://docs.fedoraproject.org/en-US/Fedora/21/html-single/Networking_Guide/index.html#sec-Configuring_802.1X_Security


Thank you

Note You need to log in before you can comment on or make changes to this bug.